* {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    background: transparent;
    font-weight: normal;
    text-decoration: none;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "poppinsmedium";
}
ol,
ul {
    list-style: none;
}
del {
    text-decoration: line-through;
}
body {
    font-family: "GT-Eesti", Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #000;
    overflow-x: hidden;
    min-width: 320px;
    font-weight: 500;
}
input,
textarea,
select {
    font-family: "GT-Eesti", Arial, Helvetica, sans-serif;
    font-weight: 500;
}

a {
    color: #000;
}
body img {
    display: block;
    width: 100%;
}
.wrapper {
    width: 90%;
    margin: 0 auto;
    max-width: 1280px;
}
@font-face {
    font-family: "poppinsbold";
    src: url("../assets/fonts/poppins-bold-webfont.woff2") format("woff2"),
        url("../assets/fonts/poppins-bold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "poppinsmedium";
    src: url("../assets/fonts/poppins-medium-webfont.woff2") format("woff2"),
        url("../assets/fonts/poppins-medium-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "poppinsregular";
    src: url("../assets/fonts/poppins-regular-webfont.woff2") format("woff2"),
        url("../assets/fonts/poppins-regular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

#main {
    background-color: #5865f2;

}
#main .left-logo {
    width: 10%;
}
header {
    display: flex;
    justify-content: space-between;
    padding-block: 25px;
    align-items: center;
}
header .middle-ul {
    display: flex;
}
header .middle-ul li {
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px;
}
header .middle-ul li a {
    color: #fff;
    font-size: 16px;
}
header .middle-ul li:hover {
    color: white;
    text-decoration: underline;
    cursor: pointer;
}
header .right-button {
    display: flex;
    align-items: center;
    gap: 15px;
}
header .right-button button {
    color: #23272a;
    background-color: #fff;
    border-radius: 40px;
    padding: 7px 16px;
    font-weight: bolder;
    line-height: 24px;
    transition: all 0.2s;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
}
header .right-button button:hover {
    color: #5865f2;
    background-color: #fff;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
}
.spotlight {
    background-image: url("../assets/images/gang2.svg"), url("../assets/images/gang1.svg"),
        url("../assets/images/background.svg");
    height: 75vh;
    background-position: -20% 100%, 120% 100%, 50% 100%;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 600px, 600px, auto;
}

.spotlight {
    background-color: rgba(88, 99, 227, 0);
}

/*button*/
.spotlight .button-bottom {
    display: flex;
    justify-content: center;
    gap: 5%;
}
.spotlight .button-bottom button {
    display: flex;
    align-items: center;
    gap: 10px;
    border-radius: 28px;
    font-size: 17px;
    padding: 16px 32px;
    background-color: #fff;
    line-height: 24px;
    cursor: pointer;
    font-weight: 500;
}
.spotlight .button-bottom button:hover {
    color: #5865f2;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
}
.spotlight .button-bottom .right-button {
    background-color: #23272a;
    color: #fff;
}
.spotlight .button-bottom .right-button:hover {
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
    color: #fff;
}
/*button*/

.spotlight .content {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 10%;
}
.container-spot h1 {
    font-size: 60px;
    color: #fff;
    font-weight: 900;
    margin-bottom: 30px;
}
.container-spot p {
    color: #fff;
    line-height: 30px;
    margin-bottom: 30px;
}

/*Responsive mobile-menu*/
.left-menu {
    display: none;
}
.left-menu .toggle {
    width: 40px;
}
.responsive {
    display: none;
}
.responsive .sidebarhead {
    height: 100vh;
    display: flex;
    flex-direction: column;
    z-index: 999;
    position: fixed;
    top: 0;
    background: #fff;
    width: 100%;
    display: none;
    left: 0;
    overflow: hidden;
    transition: all 0.3s ease;
}
.responsive .sidebarhead .close {
    width: 20px;
    margin-right: 20px;
}
.responsive .sidebarhead .sidebar-main .left ul li {
    padding: 20px;
}
.responsive .sidebarhead .sidebar-main .left ul li a {
    color: #000;
}
.close-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.close-container h1 {
    padding: 15px;
}
/*Responsive mobile-menu*/

/*home*/

.home {
    padding-block: 7%;
}
.home .create {
    display: flex;
    width: 90%;
    margin: 0 auto;
    align-items: center;
}

.home .create .sentence {
    width: 50%;
}
.home .create .sentence .space {
    width: 71%;
    margin-left: 15%;
}
.home .create .sentence h3 {
    font-size: 40px;
    line-height: 45px;
    font-weight: bold;
    margin-bottom: 30px;
}
.home .create .sentence p {
    color: #636568;
    font-size: 17px;
    line-height: 28px;
}

/*middle*/
.middle {
    background-color: #f6f6f6;
    padding-block: 7%;
}
.middle .create {
    display: flex;
    width: 90%;
    margin: 0 auto;
    align-items: center;
}

.middle .create .sentence {
    width: 50%;
}
.middle .create .sentence .space {
    width: 71%;
}
.middle .create .sentence h3 {
    font-size: 40px;
    line-height: 45px;
    font-weight: bold;
    margin-bottom: 30px;
}
.middle .create .sentence p {
    color: #636568;
    font-size: 17px;
    line-height: 28px;
}

footer {
    background-color: #23272a;
    padding-top: 60px;
}
footer .left-contents .top .english ul {
    display: flex;
    align-items: center;
    gap: 11px;
}
footer .left-contents .top .english ul li h6 {
    width: 25px;
}
footer .left-contents .top .english ul li a {
    color: #fff;
    font-size: 14px;
}

footer .left-contents .top .english ul li h5 {
    width: 12px;
}
footer .left-contents .bottom {
    margin-top: 35px;
}
footer .left-contents .bottom ul {
    display: flex;
    gap: 25px;
}
footer .footer-container {
    display: flex;
    justify-content: space-between;
}
footer .footer-container .right-contents {
    display: flex;
}
.right-contents ul {
    padding: 0 40px;
}

.right-contents ul:last-child {
    margin-bottom: 0;
    padding: 0;
}
.right-contents ul h3 {
    font-size: 15px;
    margin-bottom: 20px;
    color: #5865f2;
}

.right-contents ul li {
    margin-bottom: 20px;
    font-size: 14px;
}
.right-contents ul li:hover {
    color: white;
    text-decoration: underline;
    cursor: pointer;
}

.right-contents ul li a {
    color: #fff;
}
footer .bottom-contents {
    border-top: 1px solid #5865f2;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 40px;
    margin-top: 32px;
    padding-top: 32px;
}
footer .bottom-contents .left-logo {
    width: 10%;
}
footer .bottom-contents .right-button button {
    color: #fff;
    background-color: #5865f2;
    border-radius: 40px;
    padding: 7px 16px;
    font-weight: bolder;
    line-height: 24px;
    transition: all 0.2s;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    transition: all 0.2s;
}

@media all and (max-width: 1280px) {
    .spotlight {
        background-position: -49% 100%, 140% 100%, 50% 100%;
    }
    .home .create .sentence .space {
        width: auto;
        margin-top: 3%;
    }
    .middle .create .sentence h3 {
        font-size: 35px;
        margin-bottom: 20px;
    }
    .home .create .sentence h3 {
        font-size: 31px;
        margin-bottom: 20px;
    }
}

@media all and (max-width: 1180px) {
    .home .create {
        align-items: center;
    }
    .home .create .sentence .space {
        width: auto;
        margin-top: 0%;
    }
    .middle .create .sentence h3 {
        font-size: 31px;
        margin-bottom: 20px;
    }
}

@media all and (max-width: 1080px) {
    .spotlight {
        background-position: -70% 100%, 160% 100%, 50% 100%;
        height: 80vh;
    }
    .home .create {
        align-items: center;
    }
    .home .create .sentence .space {
        width: auto;
        margin-top: 0%;
    }
    .middle .create .sentence .space {
        width: auto;
    }
}

@media all and (max-width: 1040px) {
    header .middle-ul {
        display: none;
    }
    .responsive {
        display: block;
    }
    .left-menu {
        display: block;
    }
    #main .left-logo {
        width: 20%;
    }
    .spotlight {
        background-position: -76% 100%, 163% 100%, 50% 100%;
        height: 100vh;
        background-image: url("../assets/images/gang2.svg"), url("../assets/images/gang1.svg");
    }
    .home .create {
        align-items: center;
    }
    .home .create .sentence .space {
        width: auto;
    }
    .middle .create {
        align-items: center;
    }
    .home .create .sentence h3 {
        font-size: 28px;
        margin-bottom: 10px;
    }
}

@media all and (max-width: 980px) {
    .spotlight {
        background-image: url("../assets/images/gang2.svg");
        background-position: 25% 100%, 163% 100%, 50% 100%;
        height: 100vh;
    }
    .spotlight .content {
        justify-content: flex-start;
        text-align: start;
        padding-top: 7%;
    }
    .spotlight .button-bottom {
        justify-content: left;
    }
    .home .create {
        display: contents;
    }
    .home .create .left-img {
        margin: 0 auto;
    }
    .home {
        padding-block: 5%;
    }
    .home .create .sentence {
        width: auto;
    }
    .home .create .sentence .space {
        margin-left: auto;
        margin-top: 10px;
    }
    .create {
        flex-direction: column;
    }

    .left-img {
        order: -1;
    }
    .middle .create .sentence {
        width: auto;
    }
    .middle .create .sentence .space {
        width: auto;
    }
    footer .footer-container .right-contents {
        justify-content: space-around;
        flex-wrap: wrap;
    }
    .right-contents ul {
        width: 34%;
        box-sizing: border-box;
        padding: 0 0px;
        margin-bottom: 20px;
    }
    footer .bottom-contents .left-logo {
        width: 13%;
    }
}

@media all and (max-width: 940px) {
    .right-contents ul {
        padding: 0 0px;
    }
    .container-spot h1 {
        font-size: 50px;
    }
    .home .create .sentence h3 {
        font-size: 35px;
        margin-bottom: 20px;
    }
    footer .footer-container {
        display: contents;
    }
    footer .footer-container .right-contents {
        justify-content: space-between;
        flex-wrap: wrap;
        padding-top: 40px;
    }
}


@media all and (max-width: 768px) {
    .spotlight {
        height: 110vh;
    }
    .spotlight .button-bottom button {
        font-size: 16px;
        padding: 14px 16px;
    }
    .home .create .sentence h3 {
        font-size: 25px;
        margin-bottom: 10px;
    }
    .middle .create .sentence h3 {
        font-size: 25px;
        margin-bottom: 10px;
    }
    footer .footer-container .right-contents {
        justify-content: space-between;
    }
    footer .bottom-contents .left-logo {
        width: 15%;
    }
}

@media all and (max-width: 640px) {
    .spotlight .button-bottom button {
        font-size: 14px;
        padding: 14px 10px;
    }
    .spotlight .button-bottom {
        display: inline-grid;
        gap: 15px;
    }
    .home .create .sentence h3 {
        font-size: 30px;
        margin-bottom: 15px;
    }
    footer .bottom-contents .left-logo {
        width: 20%;
    }
}

@media all and (max-width: 480px) {
    .spotlight {
        background-image: none;
        height: 80vh;
    }
    .spotlight {
        height: 90vh;
    }
    #main .left-logo {
        width: 34%;
    }
    footer .bottom-contents .left-logo {
        width: 25%;
    }
}

@media all and (max-width: 380px) {
    #main .left-logo {
        width: 40%;
    }
    header .right-button {
        gap: 5px;
    }
    .container-spot h1 {
        font-size: 30px;
        margin-bottom: 15px;
    }
    .spotlight .button-bottom button {
        font-size: 15px;
        padding: 15px 50px;
    }
    .home .create .sentence h3 {
        font-size: 25px;
    }
    .middle .create .left-img {
        width: auto;
        margin-bottom: 15px;
    }
    .middle .create .sentence h3 {
        font-size: 22px;
        margin-bottom: 5px;
    }
    footer .bottom-contents .left-logo {
        width: 30%;
    }
}

@media all and (max-width: 360px) {
    .middle .create .sentence h3 {
        font-size: 20px;
        margin-bottom: 0px;
    }
    .home .create .sentence h3 {
        font-size: 20px;
        margin-bottom: 7px;
        line-height: 32px;
    }
}

